a.toca1:link { color: white;font-weight: bold; text-decoration: none;}
a.toca1:visited {color: white; font-weight: bold;}
a.toca1:hover {color: black; font-weight: bold;}
a.tabaoff:link { color: white;font-weight: bold; text-decoration: none;}
a.tabaoff:visited {color: white; font-weight: bold;text-decoration: none;}
a.tabaoff:hover {color: red; font-weight: bold;}
a.tabaon:link { color: red;font-weight: bold; text-decoration: none;}
a.tabaon:visited {color: red; font-weight: bold;text-decoration: none;}
a.tabaon:hover {color: black; font-weight: bold;}
a:link {color: red;}
a:visited {color: red;}
a:hover {color: black;}
b {font-weight: bold;}
blockquote {background-color: #eeeeee; padding: 3px;}
body {margin: 0px; vertical-align: top; margin: auto;font-family: sans-serif; line-height: 115%;}
dl {margin: 0px; margin-bottom: 6px;}
dt {font-weight: bold; color: red; margin-top: 5px;}
h1 {color: red; font-weight: bold; font-size: x-large; margin: 0px;}
h2 {color: red; font-size: large; margin-top: 4px;margin-bottom: 4px;}
h3 {color: red; margin-top: 4px;margin-bottom: 4px;;font-size: medium;}
h4 {color: red; margin-bottom: 0px;font-size: medium;}
hr {margin: 0; border: solid red; border-width: 2px;}
img {border: 0px;}
input {font-size: smaller;}
p {margin: 0px; margin-top: 3px; margin-bottom: 12px;}
pre {border: groove red; border-width: 2px; padding: 10px; background-color: #dddddd; margin: 14px;}
select {font-size: smaller;}
sup {font-size: smaller;}
textarea {width: 95%;}
th {background-color: red; font-weight: bold; color: #ffffff;}
ul {margin-top: 0px;}
.actions {white-space:nowrap;}
.alert {color: orange; font-weight: bold;}
.body {border-spacing: 0px; border-collapse: collapse;margin: 0px; width: 100%;}
.rsr_calendar {border: ridge red; border-width: 3px; margin: auto;}
.calendarday {border: solid #555555; background: #fcfcfc; border-width: 1px; vertical-align: top; width: 60px; height: 60px; font-size: smaller;}
.calendardate {font-size: smaller;}
.calendarmonths {background-color: #cccccc; font-size: smaller; text-align: center;}
.calendarout {background: #cccccc; border-width: 1px; width: 60px; height: 60px;vertical-align: top;  font-size: smaller;}
.calendartoday {border: solid black; background: #dddddd; border-width: 1px; vertical-align: top; width: 60px; height: 60px;font-size: smaller;}
.catalog {border-bottom: 2px solid silver; border-width: 1px;}
.catcent {border-bottom: 2px solid silver; border-width: 1px; text-align: center;}
.center {text-align: center; margin: auto;}
.criteria {border: double #cccccc; border-width: 3px; margin: auto;}
.debug {font-size: smaller; background-color: #eeeeee;}
.dotted {border:dashed #dddddd;border-width:1px;margin-bottom:1px;}
.error {color: red; font-weight: bold; margin-top: 5px; margin-bottom: 5px;}
.fail {color: red; font-weight: bold; background-color: #cccccc; text-align: center;}
.footer {font-size: smaller; width: 100%;}
.footnote {font-size: smaller; border: solid silver 1px;}
.formdata {border: ridge red; border-width: 1px; margin: auto;}
.google {float: right;}
.header {width: 100%; border-spacing: 0px; border-collapse: collapse;font-size: smaller; text-align: right;}
.info {color: red; font-weight: bold; margin-top: 5px; }
.inctr {background-color: #dddddd; text-align: center;}
.input {background-color: #dddddd; text-align: left;}
.inrgt {background-color: #dddddd; text-align: right;}
.left {float: left;}
.nomargin {margin: 0px; padding: 0px;}
.nosplit {white-space:nowrap;}
.ok {color: red; font-weight: bold; background-color: #dddddd; text-align: center;}
.results {border-width: 0px; margin: auto; empty-cells:show;}
.right {float: right;}
.searchtable{margin: auto;}
.showaction {text-align: right; white-space: nowrap;}
.tabs {border-width: 0px;  margin: 5px auto 20px auto; border-spacing: 1px;}
.term {background-color: #cccccc; font-weight: bold; text-align: center;}
.termleft {background-color:#cccccc;font-weight:bold;text-align:left;}
.termrgt {background-color:#cccccc;font-weight:bold;text-align:right;}
.tabon {background: #dddddd; color: black; text-align: center;  width: 20%;font-weight: bold; border: 0px;white-space: nowrap; }
.tabon a {display: block; color: red; text-decoration: none;}
.taboff {background: black; color: white; text-align: center;  font-weight: bold; border: 6px solid white;  }
.taboff a {display: block; color: white;text-decoration: none;margin:  5px 0px 5px 0px;}
.toc { background:#dddddd; white-space: nowrap; padding: 0px;}
.toc a {width: 100%; display: block;}
.toc1 {font-size: medium; background-color: red; color: white; border: solid silver 1px;}
.toc2 {font-size: smaller; background-color: #f0f0f0; border: solid silver 0px; padding: 0px;}
.toc3 {font-size: smaller; background-color: white; border: solid white 0px; padding: 0px 10px; }
.top {vertical-align: top;}
.whatisnew {background-color: #dddddd;  border: 2px ridge red; padding: 0px; width: 40%; vertical-align: top;}
.whatsnew {font-size: smaller; vertical-align: top;}
.whatsnewtable {width: 100%;}
.whatsnewdate {background-color: red; color: white; font-size: smaller; font-weight: bold;  border: 1px solid black;}
.whatsnewtitle {color: black; background-color: #cccccc; font-weight: bold; text-align: center;} 
#header { float:left; width:100%;  font-size:smaller; line-height:normal;}
#header ul { margin:0px; padding:0px 10px 0px; list-style:none; }
#header li { float:left; background:url("symbols/tabright.gif") no-repeat right top; margin:0px 1px 0px 1px; padding:0px; }
#header a { display:block;background:url("symbols/tableft.gif") no-repeat left top; padding:5px 8px 5px; }
#header #current { background-image:url("symbols/tabrighton.gif"); }
#header #current a {display:block; background-image:url("symbols/tablefton.gif"); padding-bottom:5px; color: #669966;}
